[Base Pack]
Pack=7tsp HUD Launch Icon Pack w10 2004 20h1
Base by=Mr GRiM and Moonnique®
version=0.1
date:17-February-2012

[7tsp]
theme creator=Mr GRiM and Moonnique®
theme=
uxhex=yes
mui=no

[taskmanager]
grid=1a1a1a
memory=ff9900
CPU=ff9900
Digits=ff9900

[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=fba802
Fontcolor=ffffff